.caspardo-autocomplete-panel{
	background-color: #FFF;
	z-index: 100000; 
	position:absolute;
	top:5px; 
	left:0px; 
	width: 100%;
	border:1px solid #f3f3f3; 
	padding-top: 10px;
}

.caspardo-autocomplete-panelhead{
	border-bottom: 3px solid  #b30000;
	padding-bottom: 3px;
}

.caspardo-autocomplete-panelbody{
	padding-bottom: 10px;
	padding-top: 10px;
}

.caspardo-autocomplete-h1{
	color: #b30000;
	font-weight: normal;
}

#suggestions ul {
  list-style: none;
  list-style-position: inside;
  margin: 0;
  padding: 0;
  position: static !important;
 }

#suggestions li {
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
  display: block;
  border-bottom: 0px solid #d9d9d9; 
  cursor: pointer;
}

#suggestions li:hover {
  background: #e7e7e7; 
}

#suggestions li a {
  border: 0 none !important;
  background: none !important; 
 }

.caspardo-autocomplete-li-noborder{
	border: 0px;
	list-style: none;
 	list-style-position: inside;
 	margin: 0px;
 	padding: 0px;
  	position: static; 
  
}

.caspardo-autocomplete-li-bottomborder{
	border-bottom: 1px solid #d9d9d9 !important;
	list-style: none;
 	list-style-position: inside;
 	margin: 0 0 0 0 !important;
 	padding-left: 10px !important;
 	padding-top: 10px !important;
 	padding-bottom: 10px !important;
  	position: static; 
  
}

.caspardo-autocomplete-li-rightpull{
	padding-right:10px;
	padding-top:0px;
}

.caspardo-autocomplete-li-searchcluster{
	color: #b30000;
}

.caspardo-autocomplete-searchall{
	background-color: #b92825;
	color: #fff; 
	text-align: center;
	height:50px;
	padding-top: 15px;
	font-weight: bold;
}
.caspardo-autocomplete-searchall:hover{
	background-color: #b30000;
	cursor:pointer;
}

.caspardo-autocomplete-normallink{
	color: #6b6b6b;
	cursor:pointer;
}









/*-------------------------Responsive-Layout---------------------*/

@media only screen and (min-width: 961px) and (max-width: 1074px) {

.cls-img { background:url(../images/fachinfo_icon.png) no-repeat center center; height:39px;  width:39px!important; background-size:100%; }
.test p { padding-top:0; }
.nav-tabs li a { padding:10px!important; }	
}



@media screen and (min-width: 481px)  and (max-width:960px) {

.caspardo-autocomplete-panel{
	background-color: #FFF;
	z-index: 100000; 
	position:absolute;
	top:5px; 
	left:0px; 
	width: 100%;
	border:1px solid #f3f3f3; 
	padding-top: 10px;
}
	
.cls-img { background:url(../images/fachinfo_icon.png) no-repeat center center; height:39px; width:39px!important; background-size:100%; }
.test p { float:left; margin-left:10px; padding-top:10px; width:78%; }
.video1 .test p { float:left; margin-left:10px; padding-top:17px; width:69%; }	
.box1 li { padding:10px 5%; }
.sum-lnk.item { display:inline-block; padding-bottom:10px; }
.three-box .box1 { min-height:480px; }

.nav-tabs > li.active {
	 border-color: #1e5699 transparent transparent !important;
	 border-style: solid !important;
    border-width: 2px !important;
}
.nav-tabs li.content a {
    background: #efeeec url("../images/icon1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}

.nav-tabs li.content.dgnb a {
    background: #efeeec url("../images/dgnb_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}

.nav-tabs li.content.dgnb-system a {
    background: #efeeec url("../images/system_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}

.nav-tabs li.content.dgnb-navigator a {
    background: #efeeec url("../images/navigator_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}

.nav-tabs li.dgnb-akademie a {
    background: #efeeec url("../images/akademie_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}
.nav-tabs li.video a {
    background: #efeeec url("../images/icon3.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}
.nav-tabs li.lexicon a {
    background: #efeeec url("../images/icon4.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}
.nav-tabs li.forum a {
    background: #efeeec url("../images/icon5.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 80px;
}
.nav-tabs li.faq a {
   display: none;
}
.nav-tabs > li > a {
    border-radius: 0px !important;
    font-size: 0;
    margin-right: 2px !important;
}
.nav-tabs > li > a > .tab_hits {
    color: #333;
} 
 

}

@media screen and (max-width: 480px) {

.nav-tabs > li.active {
	 border-color: #1e5699 transparent transparent !important;
	 border-style: solid !important;
    border-width: 2px !important;
}
	
.caspardo-autocomplete-panel{
	background-color: #FFF;
	z-index: 100000; 
	position:absolute;
	top:5px; 
	left:0px; 
	width: 100%;
	border:1px solid #f3f3f3; 
	padding-top: 3px;
}

#suggestions li {
    border-bottom: 0 solid #d9d9d9;
    display: block;
    font-size: 10px;
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.nav-tabs li.content a {
    background: #efeeec url("../images/icon1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 70px;
     padding: 10px 20px;
}

.nav-tabs li.content.dgnb a {
    background: #efeeec url("../images/dgnb_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 70px;
     padding: 10px 20px;
}

.nav-tabs li.content.dgnb-system a {
    background: #efeeec url("../images/system_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 70px;
     padding: 10px 20px;
}

.nav-tabs li.content.dgnb-navigator a {
    background: #efeeec url("../images/navigator_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 70px;
     padding: 10px 20px;
}

.nav-tabs li.dgnb-akademie a {
    background: #efeeec url("../images/akademie_v1.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 68px;
     padding: 10px 20px;
}
.nav-tabs li.video a {
    background: #efeeec url("../images/icon3.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 50px;
     padding: 10px 20px;
}
.nav-tabs li.lexicon a {
    background: #efeeec url("../images/icon4.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 50px;
     padding: 10px 20px;
}
.nav-tabs li.forum a {
    background: #efeeec url("../images/icon5.png") no-repeat scroll center center !important;
    border-color: #ddd transparent transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    height: 45px;
    width: 50px;
     padding: 10px 20px;
}
.nav-tabs li.faq a {
   display: none;
}
.nav-tabs > li > a {
    border-radius: 0px !important;
    font-size: 0;
    margin-right: 2px !important;
}
.nav-tabs > li > a > .tab_hits {
    color: #333;
}

}




.video-wrraper-box{position:relative; width:100%; height:300px;}
.videoItem .videoPlayer, .videoItem .videoInfo {
    float: left;
    width: 100%;
}
.videoItem .videoInfo {
    margin-left: 0px;
	margin-top:10px;
}
